Subject: Trainer Candidate - Debanjana Das
From: Debanjana Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:39:48 -0400

| | Tech Support Test

Name | Debanjana Das
E-mail | [email-masked]
Phone Number | (91) 9821196284
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Book My Forex | Inside Sales Consultant | 01/07/2020 | 35000 INR
Previous Employer 1 | Lingual Consultancy Services | Project Manager | 31/08/2019 | 32000 INR
Previous Employer 2 | Zomato Media Pvt. Ltd. | Operations Associate | 11/08/2017 | 22000 INR

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Being a project manager in one of the company, I have handled a team and provided proper regular trainings to the team members about the process and how to understand the requirements of each and every clients ensuring the smooth flow of business.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven’t experienced any difficult situation yet. But yes there were some situations where you need to put some extra effort to make your team members understand. Because not all members have patience, they want things to rush but that simply doesn’t work. We need to be calm and have patience and keep on putting what best we can. And of course I believe difficult situations shape you better and make you strong.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference is very minor. A good customer service includes full customer satisfaction. But a great customer service includes Empathy as well along with customer satisfaction. A customer should feel connected rather feeling as if they are speaking to a robot.
What according to you makes you a good candidate for this position? | Well I have got experience managing people, team and work and I have answered all your questions very honestly. I always had that zeal of learning new things and do have a nature to always retain my clients or customers or whoever I associate with.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |